
SUBDIRS = rcsc example src

LIBTOOL_DEPS = @LIBTOOL_DEPS@
libtool: $(LIBTOOL_DEPS)
	$(SHELL) ./config.status --recheck

doc:
	doxygen

distclean-local:
	-rm -rf doc

EXTRA_DIST = \
	bootstrap \
	librcsc.spec.in \
	Doxyfile.in

CLEANFILES = *~
